msgid ""
msgstr ""
"Project-Id-Version: vodcms\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-11-15 09:05+0800\n"
"PO-Revision-Date: \n"
"Last-Translator: vodcms <jdzcn_net@hotmail.com>\n"
"Language-Team: 天天网络 <24498936@qq.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: Chinese\n"
"X-Poedit-Country: CHINA\n"
"X-Poedit-SourceCharset: gb2312\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: d:/wwwroot/vod\n"

#: d:/wwwroot/vod/Admin/message.tpl.php:15
msgid "系统提示"
msgstr ""

#: d:/wwwroot/vod/Admin/message.tpl.php:20
msgid "点击返回"
msgstr ""

#: d:/wwwroot/vod/Admin/user/user_index.tpl.php:56
msgid "包月"
msgstr ""

#: d:/wwwroot/vod/Admin/user/user_index.tpl.php:56
msgid "计点"
msgstr ""

#: d:/wwwroot/vod/Admin/user/user_index.tpl.php:62
msgid "到期:"
msgstr ""

#: d:/wwwroot/vod/Application/vodcms.class.php:376
msgid "您的用户权限无法观看这部影片!请升级您的账户组权限!"
msgstr ""

#: d:/wwwroot/vod/Application/vodcms.class.php:382
#: d:/wwwroot/vod/Application/vodcms.class.php:502
msgid "您的账户包月已到期!请续费！"
msgstr ""

#: d:/wwwroot/vod/Application/vodcms.class.php:397
msgid "您的今日点播影片数超过了组权限的最高单日点播数"
msgstr ""

#: d:/wwwroot/vod/Application/vodcms.class.php:404
#: d:/wwwroot/vod/Application/vodcms.class.php:518
msgid "您的账户余额不足!请充值!"
msgstr ""

#: d:/wwwroot/vod/Application/vodcms.class.php:424
#: d:/wwwroot/vod/Application/vodcms.class.php:528
msgid "您还没有登陆!请登陆后下载"
msgstr ""

#: d:/wwwroot/vod/Application/vodcms.class.php:496
msgid "您的用户权限无法下载这部影片!请升级您的账户组权限!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/NetBarModel.php:17
#: d:/wwwroot/vod/Application/Models/NetBarModel.php:62
msgid "网吧名称不能为空!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/NetBarModel.php:21
#: d:/wwwroot/vod/Application/Models/NetBarModel.php:66
msgid "无效的开始IP段！"
msgstr ""

#: d:/wwwroot/vod/Application/Models/NetBarModel.php:27
#: d:/wwwroot/vod/Application/Models/NetBarModel.php:72
msgid "无效的结束IP段！"
msgstr ""

#: d:/wwwroot/vod/Application/Models/NetBarModel.php:33
#: d:/wwwroot/vod/Application/Models/NetBarModel.php:78
msgid "请填写30个字符的联系名称!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/NetBarModel.php:37
#: d:/wwwroot/vod/Application/Models/NetBarModel.php:82
msgid "请填写长度在5至30个字符的密码！"
msgstr ""

#: d:/wwwroot/vod/Application/Models/NetBarModel.php:41
#: d:/wwwroot/vod/Application/Models/NetBarModel.php:86
msgid "服务到期时间格式无效！请填写正确的时间"
msgstr ""

#: d:/wwwroot/vod/Application/Models/NetBarModel.php:51
#: d:/wwwroot/vod/Application/Models/NetBarModel.php:96
msgid "请传入一个数组"
msgstr ""

#: d:/wwwroot/vod/Application/Models/BillModel.php:14
#: d:/wwwroot/vod/Application/Models/BillModel.php:30
msgid "请填写广告的说明"
msgstr ""

#: d:/wwwroot/vod/Application/Models/ScanModel.php:75
msgid "暂无介绍"
msgstr ""

#: d:/wwwroot/vod/Application/Models/FeedbackModel.php:10
msgid "请填写报告内容!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/CommentsModel.php:12
msgid "评论人不能为空！"
msgstr ""

#: d:/wwwroot/vod/Application/Models/CommentsModel.php:16
msgid "请填写评论内容!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/SupermanModel.php:23
msgid "组名称已经存在!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/SupermanModel.php:155
msgid "请填写用户组名称!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/SupermanModel.php:180
msgid "系统保留用户组不允许删除!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/SupermanModel.php:188
msgid "系统必须保留一个超级用户组!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/FlinkModel.php:8
#: d:/wwwroot/vod/Application/Models/FlinkModel.php:42
msgid "请填写标题!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/FlinkModel.php:11
#: d:/wwwroot/vod/Application/Models/FlinkModel.php:45
msgid "请填写站点描述!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/FlinkModel.php:14
#: d:/wwwroot/vod/Application/Models/FlinkModel.php:48
msgid "请填写一个有效的URL地址!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/SmilModel.php:10
#: d:/wwwroot/vod/Application/Models/SmilModel.php:22
msgid "请填写广告名称!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/SmilModel.php:63
#: d:/wwwroot/vod/Application/Models/SmilModel.php:78
msgid "请传入需要隐藏或者启用记录的编号"
msgstr ""

#: d:/wwwroot/vod/Application/Models/CarModel.php:103
msgid "充值用户不存在!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/CarModel.php:109
msgid "影卡已经被使用过!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/CarModel.php:126
msgid "影卡号码或者密码错误!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/CarModel.php:130
msgid "激活影卡的用户不能为空!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/MemberModel.php:17
msgid "两次密码输入不一致!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/SoftModel.php:8
#: d:/wwwroot/vod/Application/Models/SoftModel.php:38
msgid "请填写软件名称!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/SoftModel.php:12
#: d:/wwwroot/vod/Application/Models/SoftModel.php:42
msgid "请填写软件下载地址!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/CategoryModel.php:8
#: d:/wwwroot/vod/Application/Models/CategoryModel.php:115
msgid "请填写分类名!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/CategoryModel.php:31
#: d:/wwwroot/vod/Application/Models/CategoryModel.php:138
msgid "传入添加分类方法不正确!传入值不是一个数组!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/CategoryModel.php:119
msgid "不能选择自身作为父分类!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/CategoryModel.php:162
#: d:/wwwroot/vod/Application/Models/CategoryModel.php:166
msgid "该分类尚有"
msgstr ""

#: d:/wwwroot/vod/Application/Models/MovieModel.php:106
msgid "请填写影片名称!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/MovieModel.php:109
msgid "请选择影片分类!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/MovieModel.php:112
msgid "请选择影片播放器!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/MovieModel.php:115
msgid "请选择影片所在服务器!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/MovieModel.php:118
msgid "请选择设定影片的路径!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/MovieModel.php:121
msgid "请填写影片的介绍!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/MovieModel.php:470
msgid "影片未找到!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/AdministratorModel.php:25
#: d:/wwwroot/vod/Application/Models/AdministratorModel.php:74
msgid "请选择用户组!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/AdministratorModel.php:37
msgid "登陆用户已经存在!请更换"
msgstr ""

#: d:/wwwroot/vod/Application/Models/AdministratorModel.php:40
msgid "添加了一个管理员帐户"
msgstr ""

#: d:/wwwroot/vod/Application/Models/AdministratorModel.php:53
msgid "登陆密码与确认密码不一致!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/AdministratorModel.php:67
msgid "密码长度必须大于5位数!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/AdministratorModel.php:81
msgid "请填写真实姓名!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/KeywordModel.php:8
#: d:/wwwroot/vod/Application/Models/KeywordModel.php:20
msgid "请填写关键词!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/KeywordModel.php:13
msgid "您填写的关键词["
msgstr ""

#: d:/wwwroot/vod/Application/Models/ModuleModel.php:25
msgid "菜单名已经存在!请更换!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/ModuleModel.php:31
msgid "程序内部错误:调用方法参数错误!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/ModuleModel.php:110
msgid "模块名不能为空!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/ModuleModel.php:113
msgid "不能选择自身为父分类!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/ModuleModel.php:119
msgid "第一个传入参数必须为数组!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/ModuleModel.php:127
msgid "必须删除子模块后才能删除父模块!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/AfficheModel.php:15
msgid "公告标题不能为空!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/AfficheModel.php:49
msgid "公告标题不能为空！"
msgstr ""

#: d:/wwwroot/vod/Application/Models/PlayerModel.php:18
#: d:/wwwroot/vod/Application/Models/PlayerModel.php:58
msgid "播放器名称不能为空!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/PlayerModel.php:22
#: d:/wwwroot/vod/Application/Models/PlayerModel.php:62
msgid "播放器唯一标记不能为空!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/PlayerModel.php:26
#: d:/wwwroot/vod/Application/Models/PlayerModel.php:66
msgid "播放器代码不能为空!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/PlayerModel.php:32
#: d:/wwwroot/vod/Application/Models/PlayerModel.php:72
msgid "传入ADD方法参数必须为数组!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/GroupModel.php:112
msgid "免费"
msgstr ""

#: d:/wwwroot/vod/Application/Models/FlashModel.php:11
msgid "请上传海报"
msgstr ""

#: d:/wwwroot/vod/Application/Models/DenyModel.php:22
msgid "无效的起始IP或者结束IP"
msgstr ""

#: d:/wwwroot/vod/Application/Models/DenyModel.php:26
msgid "请填写封锁规则描述!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/ServerModel.php:11
#: d:/wwwroot/vod/Application/Models/ServerModel.php:28
msgid "请填写服务器名称!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/ServerModel.php:14
msgid "添加了名称为"
msgstr ""

#: d:/wwwroot/vod/Application/Models/ServerModel.php:17
#: d:/wwwroot/vod/Application/Models/ServerModel.php:34
msgid "传入Server:Add方法不正确!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/ServerModel.php:31
msgid "编辑名称为"
msgstr ""

#: d:/wwwroot/vod/Application/Models/ServerModel.php:42
msgid "删除编号为"
msgstr ""

#: d:/wwwroot/vod/Application/Models/ServerModel.php:92
msgid "反转编号为"
msgstr ""

#: d:/wwwroot/vod/Application/Models/UsersModel.php:21
msgid "用户名已经被占用!请更换"
msgstr ""

#: d:/wwwroot/vod/Application/Models/UsersModel.php:31
msgid "用户名不合法"
msgstr ""

#: d:/wwwroot/vod/Application/Models/UsersModel.php:33
msgid "包含要允许注册的词语"
msgstr ""

#: d:/wwwroot/vod/Application/Models/UsersModel.php:35
msgid "用户名已经存在"
msgstr ""

#: d:/wwwroot/vod/Application/Models/UsersModel.php:37
msgid "Email 格式有误"
msgstr ""

#: d:/wwwroot/vod/Application/Models/UsersModel.php:39
msgid "Email 不允许注册"
msgstr ""

#: d:/wwwroot/vod/Application/Models/UsersModel.php:41
msgid "该 Email 已经被注册"
msgstr ""

#: d:/wwwroot/vod/Application/Models/UsersModel.php:43
msgid "未定义"
msgstr ""

#: d:/wwwroot/vod/Application/Models/UsersModel.php:52
msgid "用户名已经存在!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/UsersModel.php:68
msgid "确认密码与登录密码不一致!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/UsersModel.php:125
msgid "请填写大于5位小于30位的密码!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/UsersModel.php:134
msgid "绑定IP地址不正确!"
msgstr ""

#: d:/wwwroot/vod/Application/Models/UsersModel.php:199
msgid "请选择新用户组"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/CommentsController.php:15
#: d:/wwwroot/vod/Application/Controllers/CommentsController.php:34
#: d:/wwwroot/vod/Application/Controllers/SystemlogController.php:33
#: d:/wwwroot/vod/Application/Controllers/PlayerController.php:41
#: d:/wwwroot/vod/Application/Controllers/GroupController.php:22
#: d:/wwwroot/vod/Application/Controllers/FlinkController.php:50
#: d:/wwwroot/vod/Application/Controllers/CarController.php:44
#: d:/wwwroot/vod/Application/Controllers/SoftController.php:33
#: d:/wwwroot/vod/Application/Controllers/CaseController.php:43
msgid "删除成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/CommentsController.php:23
#: d:/wwwroot/vod/Application/Controllers/CommentsController.php:31
#: d:/wwwroot/vod/Application/Controllers/FlinkController.php:46
msgid "审核成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/PlayerController.php:21
msgid "添加播放器成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/PlayerController.php:31
#: d:/wwwroot/vod/Application/Controllers/GroupController.php:31
#: d:/wwwroot/vod/Application/Controllers/FlinkController.php:28
#: d:/wwwroot/vod/Application/Controllers/SoftController.php:24
#: d:/wwwroot/vod/Application/Controllers/NetbarController.php:44
#: d:/wwwroot/vod/Application/Controllers/CaseController.php:25
msgid "修改成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/GroupController.php:12
#: d:/wwwroot/vod/Application/Controllers/FlinkController.php:18
#: d:/wwwroot/vod/Application/Controllers/CarController.php:22
#: d:/wwwroot/vod/Application/Controllers/SoftController.php:14
#: d:/wwwroot/vod/Application/Controllers/NetbarController.php:26
#: d:/wwwroot/vod/Application/Controllers/CaseController.php:14
msgid "添加成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/FlinkController.php:54
msgid "禁用成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/CarController.php:15
msgid "免费版与测试版一次性生成卡片不能超过10张!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/ServerController.php:16
msgid "服务器添加成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/ServerController.php:35
msgid "服务器修改成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/NetbarController.php:36
msgid "操作成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/CaseController.php:40
#: d:/wwwroot/vod/Application/Controllers/CaseController.php:58
msgid "您没有选择记录!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/CaseController.php:52
msgid "免费版与测试版无法使用收费项目功能!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/CaseController.php:61
msgid "订单审核成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/MakeController.php:26
msgid "首页生成成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/MakeController.php:30
msgid "首页删除成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/MakeController.php:105
msgid "正在生成"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/MakeController.php:110
msgid "<br>页面生成成功"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/CategoryController.php:25
msgid "分类添加成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/CategoryController.php:48
msgid "分类修改成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/CategoryController.php:65
msgid "合并影片成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/MovieController.php:102
msgid "保存成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/MovieController.php:191
msgid "请选择记录!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/MovieController.php:196
msgid "非商业版无法此项功能!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/MovieController.php:212
msgid "隐藏成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/MovieController.php:216
msgid "解锁成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/MovieController.php:266
msgid "批量编辑成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/PluginsController.php:11
msgid "结束日期不能大于当前日期!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/PluginsController.php:16
msgid "导入第一步成功"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/PluginsController.php:17
msgid "导入成功!共导入"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/PluginsController.php:18
msgid "点击进入分类转换"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/PluginsController.php:24
msgid "迅雷资源入口"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/PluginsController.php:28
msgid "正在导入!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/PluginsController.php:29
msgid "点击导入下一天影片"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/PluginsController.php:40
msgid "合并成功!更改了"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/BillController.php:21
#: d:/wwwroot/vod/Application/Controllers/FlashController.php:14
msgid "发布成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/BillController.php:31
msgid "修改保存成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/BillController.php:42
msgid "删除成功!!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/ScanController.php:1
msgid "免费版与测试版无法此项功能!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/ScanController.php:1
msgid "扫"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/FeedbackController.php:16
msgid "游客"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/ModuleController.php:35
msgid "添加新模块成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/AfficheController.php:18
msgid "公告发布失败!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/AfficheController.php:22
msgid "公告发布成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/AfficheController.php:31
msgid "公告修改成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/AfficheController.php:35
#: d:/wwwroot/vod/Application/Controllers/FlashController.php:26
#: d:/wwwroot/vod/Application/Controllers/SmilController.php:40
msgid "设置成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/SupermanController.php:15
msgid "非企业版无法使用此项功能!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/SupermanController.php:20
msgid "添加失败!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/SupermanController.php:23
msgid "添加管理员组!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/SupermanController.php:34
msgid "修改权限控制"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/SupermanController.php:56
#: d:/wwwroot/vod/Application/Controllers/SupermanController.php:59
msgid "修改组资料"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/VodcmsController.php:16
msgid "备份成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/VodcmsController.php:20
msgid "表备份成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/VodcmsController.php:34
msgid "数据库还原成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/VodcmsController.php:39
msgid "还原文件"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/VodcmsController.php:40
msgid "点击手动导入下一个分卷"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/VodcmsController.php:48
msgid "删除"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/VodcmsController.php:56
msgid "优化成功"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/VodcmsController.php:59
msgid "修复成功"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/VodcmsController.php:63
msgid "请选择表"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/VodcmsController.php:80
msgid "命令执行成功"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/VodcmsController.php:82
msgid "命令执行失败"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/VodcmsController.php:97
msgid "缓存清理成功"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/FlashController.php:32
msgid "修改失败!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/ExcelController.php:6
msgid "非商业版本无法此项功能!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/TemplateController.php:21
msgid "保存修改成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/TemplateController.php:60
msgid "风格设置成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/AdministratorController.php:20
msgid "添加管理员"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/AdministratorController.php:23
msgid "添加管理员失败"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/AdministratorController.php:38
#: d:/wwwroot/vod/Application/Controllers/AdministratorController.php:41
msgid "修改管理员"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/ContentController.php:46
msgid "第"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/ContentController.php:172
msgid "免费片"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/ContentController.php:203
msgid "评论发布成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/AdminController.php:41
msgid "验证码输入不正确!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/AdminController.php:46
msgid "用户名或者密码不正确!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/AdminController.php:118
msgid "报告提交成功!我们将在48小时内给您回复"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/AdminController.php:120
msgid "报告发送失败!错误原因:"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/AdminController.php:124
msgid "提交失败!您的信息填写不完整"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/IndexController.php:17
msgid "站点首页"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/MemberController.php:172
#: d:/wwwroot/vod/Application/Controllers/MemberController.php:184
#: d:/wwwroot/vod/Application/Controllers/MemberController.php:187
msgid "点"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/MemberController.php:174
msgid "已到期"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/MemberController.php:177
#: d:/wwwroot/vod/Application/Controllers/MemberController.php:182
msgid "天"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/MemberController.php:184
msgid "请充值"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/MemberController.php:235
msgid "修改资料成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/MemberController.php:366
msgid "充值成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/MemberController.php:412
msgid "用户名或者邮箱地址不存在!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/MemberController.php:420
msgid "密码找回服务"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/MemberController.php:424
msgid "密码重设信息已经发送到您的邮箱"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/ConfigController.php:32
msgid "保存配置成功!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/UserController.php:78
msgid "请选择一个用户!"
msgstr ""

#: d:/wwwroot/vod/Application/Controllers/UserController.php:87
msgid "批量更新资料成功!"
msgstr ""

#: d:/wwwroot/vod/Library/Easy/Filesystem.php:51
msgid "文件太大！请不要上传超"
msgstr ""

#: d:/wwwroot/vod/Library/Easy/Filesystem.php:54
msgid "上传文件的大小超过了 HTML 表单中 MAX_FILE_SIZE 选项指定的值"
msgstr ""

#: d:/wwwroot/vod/Library/Easy/Filesystem.php:57
msgid "文件上传不完整!请重新上传!"
msgstr ""

#: d:/wwwroot/vod/Library/Easy/Filesystem.php:60
msgid "没有选择上传文件！"
msgstr ""

#: d:/wwwroot/vod/Library/Easy/Filesystem.php:68
msgid "文件上传超过系统限制大小!请上传小于"
msgstr ""

#: d:/wwwroot/vod/Library/Easy/Filesystem.php:86
msgid "系统不允许此文件类型!只允许"
msgstr ""

#: d:/wwwroot/vod/Library/Easy/View/Default.php:55
msgid "\\1"
msgstr ""

